From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 September 2008<P>

John~<BR>
Thank you so much!  I'm glad that you liked it! :-)<BR>
<BR>
distant moon~<BR>
You are sweet as ever.  I'm flattered that it had such an effect. Thank you!<BR>
<BR>
Angel~<BR>
You are too kind, my dear!  Thank you so very sweetly for your compliment.  :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 September 2008<P>

OK I'm on the stump again:<BR>
<BR>
	<BR>
Who is Sarah Palin?<BR>
<BR>
<a href="http://www.youtube.com/watch?v=efACWYRNRcQ&NR=1">http://www.youtube.com/watch?v=efACWYRNRcQ&NR=1</a><BR>
<BR>
"A woman can' t be trusted with decisions about her own body, but multi-national corporations can make decisions affecting all mankind without regulation. "<BR>
<BR>
 	<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 September 2008<P>

I would ask for forgiveness but this is just too funny!<BR>
<BR>
<a href="http://www.youtube.com/watch?v=36KqW4M4abc&eurl=http://www.dailykos.com/story/2008/9/13/74142/9593?detail=f">http://www.youtube.com/watch?v=36KqW4M4abc&eurl=http://www.dailykos.com/story/2008/9/13/74142/9593?detail=f</a>
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 September 2008<P>

SEPTEMBER BLENDER IS HERE!<BR>
<BR>
Enjoy it, all!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 September 2008<P>

Kirk; Wow, just posting a new poem and caught the change...Yes...Thank you so much you have made my day. Hope yours is a great one too!<BR>
<BR>
Congratulations to all front pagers; Keep up the great words.<BR>
<BR>
Rens; Glad to catch up with you. Was ready to send out the hounds(in this case Corgis ha) to find you. Hope you will write something for us soon. Also tell your friend in NYC if she wants a scrabble partner I have one for her that is a pro that lives next door to me. She is awesome and has played professionally all over the USA.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 13 September 2008<P>

Kirk, Thanks for the pick!  Great front page this month, as always!
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 13 September 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.09.13.16.00.7504">voicemail and empty space</a>: i loved this one...i've been there,(here) done that...and the way you wrote, "Oh, goody." ironically, I say that and write that when i'm chatting, emails! keeping busy does help--focusing on the positives when you wait and wonder...keeps us from going completely mad...i hope that you'll come to the point to a place that you can calm your heart/spirits when times like this happen...the best advice is to give this person the benefit of what is going on in their world...something really could be going on that you don't know that is preventing this person to contact you...however, my advice is that when you finally connect--to keep yourself calm and to listen...if this person has been inconsiderate--then that will bring on a very negative emotion from you--if you need a moment...demand that you need a moment to think about the issue here...i hope you'll heed my advice...i've found from my own experience the issues in relationships can be contained and repaired if we show love and patience, but not to tolerate behaviors that are inconsiderate or disrespectful...hang in there...oh, and take 3 long deep breaths...((HUGS))<BR>
CS%*
<HR>